Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 2577123004: Export the dialog type where Quick View is opened. (Closed)

Created:
3 years, 11 months ago by oka
Modified:
3 years, 11 months ago
Reviewers:
jwd, fukino
CC:
chromium-reviews, yamaguchi+watch_chromium.org, oka+watch_chromium.org, rginda+watch_chromium.org, mtomasz+watch_chromium.org, asvitkine+watch_chromium.org, fukino+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Export the dialog type where Quick View is opened. Dialog type is such as save dialog for file, full page etc. BUG=None TEST=manually. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/595a7bf2373ffd511277970a3de3cc24f591ce9f Cr-Commit-Position: refs/heads/master@{#439629}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+25 lines, -3 lines) Patch
M tools/metrics/histograms/histograms.xml View 1 chunk +7 lines, -0 lines 0 comments Download
M ui/file_manager/file_manager/foreground/js/file_manager.js View 1 chunk +2 lines, -2 lines 0 comments Download
M ui/file_manager/file_manager/foreground/js/quick_view_uma.js View 2 chunks +16 lines, -1 line 0 comments Download

Depends on Patchset:

Dependent Patchsets:

Messages

Total messages: 18 (12 generated)
oka
jwd@chromium.org for histograms.xml.
3 years, 11 months ago (2016-12-16 13:35:35 UTC) #3
fukino
file_manager lgtm
3 years, 11 months ago (2016-12-19 06:32:12 UTC) #9
jwd
lgtm
3 years, 11 months ago (2016-12-19 15:52:30 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2577123004/1
3 years, 11 months ago (2016-12-19 22:47:13 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 years, 11 months ago (2016-12-20 00:17:45 UTC) #16
commit-bot: I haz the power
3 years, 11 months ago (2016-12-20 00:19:54 UTC) #18
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/595a7bf2373ffd511277970a3de3cc24f591ce9f
Cr-Commit-Position: refs/heads/master@{#439629}

Powered by Google App Engine
This is Rietveld 408576698